<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link
            rel="stylesheet"
            href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
            integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
            crossorigin="anonymous"
        />
        <link rel="stylesheet" href="./index.css" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Homework-buttons</title>
        <style></style>
    </head>
    <body>
        <form class="password-form" action="#" type="POST">
            <label class="input-wrapper">
                Ввести пароль
                <input required data-pass="pass" type="password" />
                <i class="fas fa-eye icon-password active"></i>
                <i class="fas fa-eye-slash icon-password"></i>
            </label>
            <label class="input-wrapper">
                Подтвердить пароль
                <input required data-pass="confirm-pass" type="password" />
                <i class="fas fa-eye icon-password active"></i>
                <i class="fas fa-eye-slash icon-password"></i>
            </label>
            <button type="submit" class="btn">Подтвердить</button>
        </form>
        <div class="modal">
            <div class="modal__content">You are welcome</div>
        </div>
        <script src="./script.js"></script>
    </body>
</html>
